Sec Hotspot 首页  排行榜  收藏本站  技术博客  RSS
统计信息
已收录文章数量:12963 篇
已收录公众号数量:89 个
本站文章为爬虫采集,如有侵权请告知
本周热门文章
红队渗透手册之弹药篇   2020.08.08 17:12:23  288
Chrome浏览器的实用插件推荐   2020.08.04 20:01:02  99
记录一次“梅花三弄”的渗透之旅   2020.08.03 20:00:35  77
用这个网站一查,才知道自己被卖了   2020.08.04 20:06:35  72
WMCTF-WriteUp   2020.08.06 08:00:37  65
每日攻防资讯简报[Aug.3th]   2020.08.03 20:00:04  55
已收录微信公众号
网信中国 区块链大本营 白说区块链 区块链投资家 区块链官微 区块链铅笔Blockchain HACK学习呀 二道情报贩子 合天智汇 小白帽学习之路 小米安全中心 弥天安全实验室 SAINTSEC SecPulse安全脉搏 TideSec安全团队 360安全卫士 游侠安全网 计算机与网络安全 安全祖师爷 安全学习那些事 腾讯安全联合实验室 黑客技术与网络安全 安全圈 腾讯御见威胁情报中心 Python开发者 Python之禅 编程派 Python那些事 Python程序员 安全威胁情报 吾爱破解论坛 行长叠报 安在 i春秋 嘶吼专业版 E安全 MottoIN 网信防务 网安杂谈 数说安全 互联网安全内参 漏洞战争 安全分析与研究 邑安全 ChaMd5安全团队 天融信阿尔法实验室 安全牛 SecWiki 安全学术圈 信安之路 漏洞感知 浅黑科技 Secquan圈子社区 奇安信集团 奇安信 CERT 国舜股份 雷神众测 盘古实验室 美团安全应急响应中心 瓜子安全应急响应中心 顺丰安全应急响应中心 蚂蚁金服安全响应中心 携程安全应急响应中心 滴滴安全应急响应中心 字节跳动安全中心 百度安全应急响应中心 腾讯安全应急响应中心 网易安全应急响应中心 OPPO安全应急响应中心 京东安全应急响应中心 Bypass CNNVD安全动态 安恒应急响应中心 天融信每日安全简报 奇安信威胁情报中心 看雪学院 黑白之道 水滴安全实验室 安全客 木星安全实验室 云鼎实验室 绿盟科技安全预警 白帽汇 深信服千里目安全实验室 腾讯玄武实验室 长亭安全课堂 FreeBuf 绿盟科技 nmask
VMware 多个产品高危漏洞风险提示
本文来自公众号:安恒应急响应中心   2020.07.04 09:00:29




漏洞公告

2020年6月25日,VMware官方更新发布了VMware ESXi、VMware Workstation Pro/Player、VMware Fusion Pro/Fusion、VMware Cloud Foundation等多个产品存在安全漏洞的公告,公告编号:VMSA-2020-0015.1,对应CVE编号:CVE-2020-3962、CVE-2020-3963、CVE-2020-3964、CVE-2020-3965、CVE-2020-3966、CVE-2020-3967、CVE-2020-3968、CVE-2020-3969、CVE-2020-3970、CVE-2020-3971,相关链接参考:

https://www.vmware.com/security/advisories/VMSA-2020-0015.html



根据公告,在VMware ESXi、 Workstation、Fusion开启3D图形的配置下,具有虚拟机内本地访问权限的恶意攻击者可以利用SVGA设备的UAF漏洞、堆溢出、越界读取漏洞在虚拟机管理程序上执行代码,从而实现虚拟机逃逸,默认情况下,ESXi上未启用3D图形,Workstation和Fusion启用3D图形,建议尽快测试漏洞修复的版本并及时升级。

VMware历史安全漏洞公告参考:

https://www.vmware.com/security/advisories.html


1


影响范围

本次公告提及的安全漏洞影响以下版本:

VMware ESXi 6.5,建议更新到ESXi650-202005401-SG以上版本;

VMware ESXi 6.7,建议更新到ESXi670-202004101-SG以上版本;

VMware ESXi 7.0,建议更新到ESXi_7.0.0-1.20.16321839以上版本;

VMware Fusion Pro/Fusion 11.X,建议更新到11.5.5以上版本;

VMware Workstation Pro/Player 15.X,建议更新到15.5.5以上版本;

VMware Cloud Foundation 3.X,建议更新到3.10以上版本;

VMware Cloud Foundation 4.X,建议更新到4.0.1以上版本。


2


漏洞描述

根据分析,此次公告影响较严重的漏洞有CVE-2020-3962、CVE-2020-3969、CVE-2020-3970,在VMware ESXi、 Workstation、Fusion开启3D图形的配置下,具有虚拟机内本地访问权限的恶意攻击者可以利用SVGA设备的UAF漏洞、堆溢出、越界读取漏洞在虚拟机管理程序上执行代码或使vmx进程崩溃实现拒绝服务效果,默认情况下,ESXi上未启用3D图形,Workstation和Fusion启用3D图形,其中ESXi 6.7或6.5版本不受CVE-2020-3969漏洞影响。


3


缓解措施

高危:目前漏洞细节和利用代码暂未公开,但可以通过补丁对比方式定位漏洞触发点并开发漏洞利用代码,建议尽快测试漏洞修复的版本并及时升级。







安恒应急响应中心

2020年7月